@charset "UTF-8"; /*!
 * Kakapostrap  v1.1.0 (https://kakapo.works/)
 */
.navbar {
  background-color: #43341B;
}
.text-body-emphasis {
  color: #43341B !important;
}
.tc-kf0 {
  color: #FFFFF0
}
.bg-k00 {
  background-color: #43341B
}
.bg-k01 {
  background-color: #A5A051
}
.bg-k02 {
  background-color: #90B44B
}
.bg-k03 {
  background-color: #BEC23F
}
body {
  background-color: #FFFFF0;
  color: #43341B !important;
}
.row.works > * {
  margin: 0px;
  padding-right: 0;
  padding-left: 0;
}
a.link1:link {
  color: #43341B;
  text-decoration: none;
}
a.link1:hover {
  color: #FFB11B;
  text-decoration: underline;
}
a.link1:active {
  color: #FFB11B;
}
a.link2:link {
  color: #FFFFF0 !important;
  text-decoration: none !important;
}
a.link2:hover {
  color: #A5A051 !important;
  text-decoration: underline !important;
}
a.link2:active {
  color: #BEC23F !important;
}
a.nav-link {
  color: #FFFFF0;
}
a.active {
  color: #BEC23F !important;
}
a:hover {
  color: #FFB11B !important;
}
a:visited {
  color: #FFFFF0;
}
.hanamaki {
  font-family: "ab-hanamaki", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.mitimasu {
  font-family: "mitimasu", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.otomanopee {
  font-family: "otomanopee-one", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.udkaku80 {
  font-family: fot-udkakugoc80-pro, sans-serif;
  font-weight: 700;
  font-style: normal;
}
.udkakugo {
  font-family: "fot-udkakugo-large-pr6n", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.seurat {
  font-family: "fot-seurat-pron", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.zen {
  font-family: "zen-maru-gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.navbar-toggler {
  border-color: rgba(0, 0, 0, 0);
}
.navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,240,1.00)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.nav-margin {
  margin-top: 100px;
}
.footer {
  background-color: #6C6024;
  text-align: center;
  padding: 1rem;
}